KLA10222
ACE vulnerabilities in player
Updated: 06/01/2019
Detect date
?
07/17/2007
Severity
?
Critical
Description

A buffer overflow was found in Player. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via specially designed attributes.

Affected products

InterActual Player version 2.60.12.0717
Roxio CinePlayer version 3.2

Solution

Update to latest version

Impacts
?
ACE 
[?]
Related products
InterActual Player
CVE-IDS
?
CVE-2007-03489.3Critical
CVE-2007-38299.3Critical